RubyGems.org

stripe-rails

0.2.1

A gem to integrate stripe into your rails app

installgem install stripe-rails -v 0.2.1
Authors

rubygeek

11,263 total downloads 597 for this version
Owners

9b286fe542ca8e8b514d75f5e33f23fbB61016b18dec994a18c81b4c86a061f8

Gemfile
gem 'stripe-rails', '~> 0.2.1'
Versions
  1. 0.3.0 April 29, 2014 (30 KB)
  2. 0.2.6 October 17, 2013 (29 KB)
  3. 0.2.5 March 18, 2013 (30 KB)
  4. 0.2.4 March 11, 2013 (29.5 KB)
  5. 0.2.3 February 26, 2013 (29.5 KB)
Show all versions (10 total)
Runtime Dependencies
  1. rails ~> 3.0
  2. stripe >= 0